package com.wsm.admin.dao;

import com.wsm.admin.model.Device;
import com.wsm.common.dao.IBaseDao;
import org.springframework.stereotype.Repository;

@Repository
public interface IDeviceDao extends IBaseDao<Device, Long> {

    Device findByDeviceId16Hex(String deviceId16Hex);

    Device findByDeviceId(String deviceId);
}
